/*
 Theme Name:   Mesmerize Child Theme
 Description:  A child theme of the Mesmerize WordPress theme
 Author:       Luca Longi
 Template:     mesmerize
 Version:      1.0.0
*/
/*#overflow-fix{
	overflow-x: hidden!important;
}*/
p{
	font-size: 15px;
}
.logo_col {
	max-width:100%!important;
}
i.fa.icon.reverse.color1 {
    color: #fff;
    background-color: #75B525;
}
a.text-logo{
	line-height: 120%;
}
i.fa.icon.color1 {
    color: #75B525;
}
.navigation-bar {
  transition: 1s;
  position: fixed;
  background-color: #163861;
}
.go-green{
  transition: 1s;
  background-color: #75b525;
}
.col-xs-12{
  padding-right: 77px;
  height: 326px;
}
input {
    border-radius: 10px;
    border: none;
}
input[type="text"],input[type="tel"]{
    background-color: #fff;
    color: #000;
}
.wpcf7 label{
	color: #fff;
	font-weight: bold;
}
input[type="submit"]{
    width: 50%;
    margin-left: auto;
	margin-right: auto;
    margin-top: 30px;
	background-color: #75B525;
	color: #fff;
	font-weight: bold;
	font-size: 20px;
}
#overlappable-4{
  padding-bottom: 20px;
}
#testimonials-1{
    padding: 0 0 40px 0;
}
#locksmith-image{
	max-width: none!important;
	height: 400px;
    position: absolute;
    top: -22px;
    right: 153px;
    filter: contrast(0.8);
    -webkit-filter: contrast(0.8);
    z-index: -1;
}
#locksmith-image-cropped{
    display:none;
    position: absolute;
	max-width: none!important;
    top: 34px;
    right: 0;
    filter: contrast(0.8);
    -webkit-filter: contrast(0.8);
    z-index: -1;
}
#call-us-now{
  position: fixed;
  padding-right: 5%;
  font-size: 25px;
  color: #fff;
  margin: 0;
  padding-top: 4px;
  right: 0;
}
.main_menu_col{
  display: none;
}
.content-section-spacing {
    padding: 50px 0;
}
.header-homepage .header-description-row {
  padding-bottom: 14%!important;
}
.navigation-bar{
  height: 57px;
}
#content-services p{
  text-align: left;
  color: black;
  line-height: 1.5;
  font-size: 15px;
}
@media (max-width: 1406px) and (min-width: 767px){
  #contact-form{
    position: absolute;
    right: 0;
    top: 18%;
  }
  .header-homepage .header-description-row {
    padding-bottom: 20%!important;
  }
  .content-section-spacing {
      padding: 20px 0;
  }
	#locksmith-image{
		right:219px;
	}
}

@media (max-width: 1203px){
  .header-homepage .header-description-row {
    padding-bottom: 14%!important;
  }
}
@media (max-width: 1000px){
	#call-us-now{
		padding-top: 0;
	}
	#locksmith-image{
		right:200px;
		height: 300px;
		top: 40px;
	}
}
@media (max-width: 940px){
  .header-homepage .header-description-row {
    padding-bottom: 20%!important;
  }
}
@media (max-width: 767px){
  #call-us-now{
    padding-right: 25%;
    padding-top: 40px;
  }
  .col-xs-12 {
    padding-right: 15px;
  }
  .navigation-bar{
    padding-bottom: 75px;
  }
  i.fa.icon.reverse.large {
    font-size: 2.5rem;
  }
  .spaced-cols > div {
    margin-bottom: 10px;
  }
  .footer-simple .footer-content {
    padding-top: 0;
    padding-bottom: 0;
  }
	.col-xs-12{
  height: auto;
  }
	h1{
		margin-top: 2em;
	}
	#locksmith-image{
    display: none;
  }
  #locksmith-image-cropped{
    display: block;
    position: absolute;
	 height: 200px;
    top: 53px;
  }
	.content-section-spacing {
    padding: 20px 0;
  }
}
@media (max-width: 570px){
  #call-us-now{
    font-size: 16px;
  }
  .navigation-bar{
    padding-bottom: 60px;
  }
  #locksmith-image{
    top: 150px;
    right: -241px;
  }
}
@media (max-width: 460px){
  #call-us-now{
    padding-top: 62px;
  }
  .navigation-bar{
    padding-bottom: 80px;
  }
  .col-xs-12{
    margin-top: 20px;
  }
  #locksmith-image{
    top: 356px;
    right: -172px;
  }
}
@media (max-width: 354px) {
  #call-us-now{
    font-size: 13px;
  }
}
@media (max-width: 330px) {
  .col-xs-12{
    padding-left:0;
  }
}